body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 100%;
	text-align: center;
}

p {
    width: 200px;
    margin: 0;
    padding: 0;
}

header, article, footer {
	width: 100%;
	max-width: 687px;
	margin: auto;
}

header {
	margin: 50px auto;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

.roll {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

h1, h2 {
	margin: 0 0 50px 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
}

article {
	height: 260px;
}

article ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

article ul li {
	margin: 0 2px 0 0;
	padding: 0;
	display: inline;
	float: left;
	position: relative;
}

footer {
	margin-top: 50px;
	margin-bottom: 50px;
	display: block;
	clear: both;
}





@media (max-width: 687px) {

	header, article, footer {
		max-width: 458px;
	}
	
	article {
		height: 385px;
	}
	
}

@media (max-width: 472px) {

	article, footer {
		max-width: 229px;
	}

	header h1 img {
		width: 100%;
		height: 100%;
	}
	
	article {
		height: 770px;
	}
	
}